﻿@{
    ViewBag.Title = "Inicio";
}

    <div class="jumbotron">
        <img style="float:left;margin-right:10px;" src="~/images/saejLogo.jpeg" width="140" />
        <h1 class="pl-5">SAEJ-Reserva</h1>
        <p class="lead">Un ecosistema App+Backend para la reserva y asignación de salones para conferencia de la Sociedad de Administradores de Empresas Javerianos.</p>
        <!--<p><a href="https://asp.net" class="btn btn-primary btn-lg">Learn more &raquo;</a></p>-->
    </div>

<div class="row">
    <div class="col-md-4">
        <h2>Disponibilidad</h2>
        <p>
            SAEJ-Reserva está disponible 24/7 permitiendo a los socios de SAEJ gestionar la
            solicitud de un salón de conferencias en cualquier momento desde su dipositivo móvil.
        </p>
        <!--<p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301865">Learn more &raquo;</a></p>-->
    </div>
    <div class="col-md-4">
        <h2>Seguridad</h2>
        <p>La solución cuenta con un mecanismo único centralizado de autenticación de usuarios, lo que permite el acceso a los servicios sólo a usuarios autorizados.</p>
        <!--<p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301866">Learn more &raquo;</a></p>-->
    </div>
    <div class="col-md-4">
        <h2>Administración virtual</h2>
        <p>El módulo de <b>BackEnd</b>, que permite a los administradores del sistema configurar los detalles de la solución, por ser un módulo web hace disponible la administración del sistema desde cualquier lugar.</p>
        <!--<p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301867">Learn more &raquo;</a></p>-->
    </div>
</div>